.lp-header-subtitle {
    color: var(--text-color-base);
    font-weight: normal;
    margin: 0 auto 16px;
    font-size: 16px;
    line-height: 24px;
}

.lp-promo-23 .lp-block-bg iframe {
	left: 0;
}

@media all and (min-width: 600px) {
    .lp-header-subtitle {
        font-size: 18px;
        line-height: 28px;
    }
}

@media all and (min-width: 1380px) {
    .lp-header-subtitle {
        font-size: 20px;
    }
}

.inverse .lp-header-subtitle {
    color: #fff;
}

.lp-header-subtitle span {
    font-weight: bold;
    display: block;
}

.lp-promo-23 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    text-align: center;
}

.lp-promo-23-top {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 40px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    position: relative;
}

.lp-promo-23-title {
    padding: 0;
    margin: 0;
    margin-bottom: 16px;
}

.lp-promo-23-subtitle {
    padding: 0;
    margin: 0;
}

.lp-promo-23-form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    background-color: #fff;
    padding: 24px 0 32px;
}

.lp-promo-23-form__title {
    padding: 0;
    margin: 0 0 24px;
}

@media all and (min-width: 600px) {
    .lp-promo-23-top {
        padding: 48px 0;
    }

    .lp-promo-23-form {
        padding: 32px 0 48px;
    }
}

@media all and (min-width: 960px) {
    .lp-promo-23-top {
        padding: 48px 0;
        min-height: 336px;
    }

    .lp-promo-23-title {
        max-width: 688px;
        margin-left: auto;
        margin-right: auto;
    }

    .lp-promo-23-subtitle {
        max-width: 688px;
        margin-left: auto;
        margin-right: auto;
    }

    .lp-promo-23-form {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        padding: 32px 0 32px;
    }

    .lp-promo-23-form__title {
        width: 100%;
    }
}

@media all and (min-width: 1200px) {
    .lp-promo-23-top {
        padding: 64px 0;
        min-height: 400px;
    }

    .lp-promo-23-title {
        max-width: 808px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 24px;
    }

    .lp-promo-23-subtitle {
        max-width: 808px;
        margin-left: auto;
        margin-right: auto;
    }

    .lp-promo-23-form {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        padding: 40px 0 40px;
    }

    .lp-promo-23-form__title {
        width: 100%;
    }
}

@media all and (min-width: 1380px) {
    .lp-promo-23-top {
        padding: 64px 0;
        min-height: 400px;
    }

    .lp-promo-23-title {
        max-width: 912px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 24px;
    }

    .lp-promo-23-subtitle {
        max-width: 912px;
        margin-left: auto;
        margin-right: auto;
    }

    .lp-promo-23-form {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        padding: 40px 0 40px;
    }

    .lp-promo-23-form__title {
        width: 100%;
    }
}

._left .lp-promo-23-title {
    text-align: left;
}

@media all and (min-width: 1200px) {
    ._left .lp-promo-23-title {
        margin-left: 0;
    }
}

._left .lp-promo-23-subtitle {
    text-align: left;
}

@media all and (min-width: 1200px) {
    ._left .lp-promo-23-subtitle {
        margin-left: 0;
    }
}

._right .lp-promo-23-title {
    text-align: right;
}

@media all and (min-width: 1200px) {
    ._right .lp-promo-23-title {
        margin-right: 0;
    }
}

._right .lp-promo-23-subtitle {
    text-align: right;
}

@media all and (min-width: 1200px) {
    ._right .lp-promo-23-subtitle {
        margin-right: 0;
    }
}


.lp-promo-23 .lp-block-bg {
    background-image: url(/web/20250403193031im_/https://orang-club.ru/g/s3/lp/lp.v3/img/lp-promo-23-bg.jpg);
}

.lp-promo-23-form .lp-form-tpl__item._type-checkbox {
    text-align: left;
}

.lp-promo-23-form form {
    text-align: left;
}

.lp-promo-23-form form .lp-form-tpl__item {
    padding-bottom:0;
}

.lp-promo-23-form form button.lp-button {
    width: 100%;
}
@media all and (max-width: 959px) {
	.lp-promo-23-form form {
		display: flex;
	    flex-direction: column;
	}
	.lp-promo-23-form form .lp-form-tpl__button-wrapper {
		order: 2;
	}
}

@media (min-width: 600px) {
    .lp-promo-23-form form {
        width: 376px;
        margin: 0 auto;
    }
    
    .lp-promo-23-form .lp-form-tpl__item._type-checkbox {

    }
}

@media (min-width: 960px) {
    .lp-promo-23-form form {
        width: auto;
        margin: 0 -24px;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    
    .lp-promo-23-form .lp-form-tpl__item._type-checkbox {
        margin: 0;
        width: 100%;
        flex: 0 0 100%;
        text-align: center;
    }

    .lp-promo-23-form form .lp-form-tpl__item {
        flex: 0 0 272px;
        margin: 0 24px;
    }

    .lp-promo-23-form form .lp-form-tpl__button-wrapper {
        flex: 0 0 100%;
        text-align: center;
    }

    .lp-promo-23-form form button.lp-button {
        width: 272px;
    }
}

@media (min-width: 1200px) {
    .lp-promo-23-form form {
        margin: 0 -12px;
    }

    .lp-promo-23-form form .lp-form-tpl__item {
        flex: 0 0 270px;
        margin: 0 12px;
    }

    .lp-promo-23-form form .lp-form-tpl__button-wrapper {
        flex: 0 0 270px;
        padding-top: 18px;
        margin: 0 12px;
    }

    .lp-promo-23-form form button.lp-button {
        width: 100%;
    }
}

@media (min-width: 1380px) {
    .lp-promo-23-form form .lp-form-tpl__item {
        flex: 0 0 298px;
    }

    .lp-promo-23-form form .lp-form-tpl__button-wrapper {
        flex: 0 0 298px;
    }
}
/*
     FILE ARCHIVED ON 19:30:31 Apr 03, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:54:00 Mar 25, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.594
  exclusion.robots: 0.051
  exclusion.robots.policy: 0.04
  esindex: 0.01
  cdx.remote: 27.156
  LoadShardBlock: 49.865 (3)
  PetaboxLoader3.datanode: 68.664 (4)
  load_resource: 21.229
*/